/* CSS Document */
html 
{
	overflow-y:scroll;
}
body
{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
}
#PageHeading
{
	font-size:22px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
}
.border_gray_1
{
	background: url(../images/03.png) repeat scroll 0% 0% transparent;
	width:6px;
	height:6px;
}
.border_gray_2{
	background: url(../images/04.png) repeat-x scroll 0% 0% transparent;
}
.border_gray_3{
	background: url(../images/06.png) repeat scroll 0% 0% transparent; 
	width:6px;
}

.border_gray_4{
	background: url(../images/08.png) repeat-y scroll 0% 0% transparent;
}
.border_gray_6{
	background: url(../images/111.jpg) repeat-y scroll 0% 0% transparent;
}
.border_gray_7{
	background: url(../images/12.png) repeat scroll 0% 0% transparent;
	height:6px;
}
.border_gray_8{
	background: url(../images/13.png) repeat-x scroll 0% 0% transparent;
}
.border_gray_9{
	background: url(../images/14.png) repeat scroll 0% 0% transparent;
}

.prv_half{
	width:16px;
	height:16px;
	cursor:pointer;
	background: url(../images/arrow_left.png) no-repeat scroll 0% 0% transparent;
	float:left;
	margin-left:20px;
	margin-top:5px;
}

.next_half{
	width:16px;
	height:16px;
	cursor:pointer;
	background: url(../images/arrow_right.png) no-repeat scroll 0% 0% transparent;
	float:right;
	margin-right:20px;
	margin-top:5px;
}

.prv_half_1{
	width:16px;
	height:16px;
	float:left;
	margin-left:20px;
	margin-top:5px;
}

.next_half_1{
	width:16px;
	height:16px;
	float:right;
	margin-right:20px;
	margin-top:5px;
}


.myButton
{
	font-family:Verdana, Geneva, sans-serif;
	border: solid 1px #ffffff;
	background-color:#666;
	height:27px;
	color:#ffffff;
	font-size:12px;
	cursor:pointer;
	min-width:80px;
	padding-bottom:3px;
}
.td_heading
{
	font-weight:bold;
}
input[type="text"], input[type="search"]
{
	width:210px;
	border: solid 1px #cccccc;
	height:22px;
}

input[type="search"]{
	height:32px;
}

input[type="password"]
{
	width:210px;
	border: solid 1px #cccccc;
	height:22px;
}
textarea
{
width:210px;
border: solid 1px #cccccc;
}
select
{
width:210px;
border: solid 1px #cccccc;
height:32px;
}
a:link{
font-size:12px;
color:#660;
text-decoration:none;
}
a:hover{
font-size:12px;
color:#663;
text-decoration:underline;
}
a{
font-size:12px;
color:#660;
text-decoration:none;
}
a.footer_links:link
{
font-size:12px;
color:#251513;
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
}
a.footer_links:hover
{
font-size:12px;
color:#251513;
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
}
a.footer_links
{
font-size:12px;
color:#251513;
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
}
.ButtonBasic
{
background-image:url(../images/button_back.png);
border: 0px solid #FFFFFF;	
}


/* login section */

#login_box{
	margin-top:70px;
	width:497px;	
}
#login_box1{
	 width:47px; height:10px;background-image:url(../images/login_box_03.png);
}
#login_box2,#login_box5 {
	background-color:#0099ff;
}
#login_box3{
	 width:11px;background-image:url(../images/login_box_05.png);
}
#login_box4{
	background-image:url(../images/login_box_07.png);
	height:158px;
}
#login_box6{
	background-image:url(../images/login_box_08.png);	
}
#login_box7{
	height:11px;background-image:url(../images/login_box_11.png);
}
#login_box8{
	background-image:url(../images/login_box_12.png)
}
#login_box9{
	background-image:url(../images/login_box_14.png);
}
.login_label{
	font-size:14px;
	color:#FFF;	
}

/* Login Section Ends */


/* Small Green Button */

.small_header_button
{
	background-image:url(../images/header_04.jpg);
	width:63px;
	height:34px;
	background-repeat:no-repeat;
	color:#FFF;
	border: 0px solid #FFFFFF;
	cursor:pointer;
}

.small_green_button
{
	background-image:url(../images/header_04.png);
	width:63px;
	height:34px;
	background-repeat:no-repeat;
	color:#FFF;
	border: 0px solid #FFFFFF;
	cursor:pointer;
}

/* Ends Here */

.errormsg
{
	padding:0px;
	margin:0px;
	color:#F00;
	font-family:Verdana, Arial;
	font-size:11px;
	list-style:none;
}

.error_msg
{
	color:#FF6;	
}



/* Information Box */

/* information box */
.successmsg
{
	color:#060;
	font-size:12px;
}

.myInformDiv{
	 margin-top:-20px; margin-left:300px;width:400px; position:absolute; z-index:100000
}
.succ_infotable{
	border: solid 1px #060;margin-bottom:10px;margin-top:20px;background-color:#F5F5F5;
}
.err_infotable{
	border: solid 1px #900;margin-bottom:10px;margin-top:20px;background-color:#F5F5F5;	
}
.admin_name{
	font-weight:bold;
	color:#060;	
}
.content_box{
	padding:20px;	
}


.pad_right25{
	padding-right:25px;	
}
.pad_right25 a{
	font-size:18px;
	color:#1D81CD;
	font-weight:bold;
}
.activeuser {
	color:#060; cursor:pointer;
}
.inactiveuser {
	color:#F00; cursor:pointer;
}
.textEllipsis {
    cursor: default;
    overflow-x: hidden;
    overflow-y: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    
}

input[type="text"]{
	border-radius:4px;
	padding:4px;
	margin-top:2px;
	margin-bottom:2px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear .2s, box-shadow linear .2s;
  -moz-transition: border linear .2s, box-shadow linear .2s;
  -o-transition: border linear .2s, box-shadow linear .2s;
  transition: border linear .2s, box-shadow linear .2s;
}

input[type="password"]{
	border-radius:4px;
	padding:4px;
	margin-top:2px;
	margin-bottom:2px;
}

select{
	border-radius:4px;
	padding:4px;
	margin-top:2px;
	margin-bottom:2px;
	background-color:#FFF;
	border:1px solid #ccc;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
}

textarea{
	border-radius:4px;
	padding:4px;
	margin-top:2px;
	margin-bottom:2px;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
}
.jqueryui_tdfont{
	font-size:11px;
	color:#fff;
}
.jqueryui_tdfont .ui-state-default_ank,.jqueryui_tdfont .ui-widget_ank-content .ui-state-default_ank,.jqueryui_tdfont .ui-widget_ank-header .ui-state-default_ank{
	color:#fff;
}
.jqueryui_tdfont .ui-state-highlight_ank,.jqueryui_tdfont .ui-widget_ank-content .ui-state-highlight_ank,.jqueryui_tdfont .ui-widget_ank-header .ui-state-highlight_ank{
	color:#000;
}
.dailyprdbotdiv a{
	margin:0 3px;
}

.clsHide{
	display:none;
}

.clsShow{
	display:block;
}



input[type="text"], input[type="search"]{
border-radius:4px;
padding:4px;
margin-bottom:2px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: border linear .2s, box-shadow linear .2s;
-moz-transition: border linear .2s, box-shadow linear .2s;
-o-transition: border linear .2s, box-shadow linear .2s;
transition: border linear .2s, box-shadow linear .2s;

}

input[type="password"]{
border-radius:4px;
padding:4px;
margin-top:2px;
margin-bottom:2px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: border linear .2s, box-shadow linear .2s;
-moz-transition: border linear .2s, box-shadow linear .2s;
-o-transition: border linear .2s, box-shadow linear .2s;
transition: border linear .2s, box-shadow linear .2s;
}

select{
border-radius:4px;
padding:4px;
margin-bottom:2px;
background-color:#FFF;
border:1px solid #ccc;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: border linear .2s, box-shadow linear .2s;
-moz-transition: border linear .2s, box-shadow linear .2s;
-o-transition: border linear .2s, box-shadow linear .2s;
transition: border linear .2s, box-shadow linear .2s;
}

textarea{
border-radius:4px;
padding:4px;
margin-top:2px;
margin-bottom:2px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: border linear .2s, box-shadow linear .2s;
-moz-transition: border linear .2s, box-shadow linear .2s;
-o-transition: border linear .2s, box-shadow linear .2s;
transition: border linear .2s, box-shadow linear .2s;
}

textarea:focus,
select:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
}

.addstlink{
	text-decoration: none !important;
	background-color: #35aa47;
	color: #FFF !important;
	padding: 2px;
}

.addstlink img{
	margin-bottom:1px;
}

.fancyreminder{
	color:#000000 !important;
}

.fancyevent{
	color:#FF0000 !important;
}

.ui-datepicker_ank select.ui-datepicker_ank-month, .ui-datepicker_ank select.ui-datepicker_ank-year{
	height:25px;
}

.btn {
  display: inline-block;
  padding: 5px 10px;
  margin-bottom: 0;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
}

.btn-info {
  color: #fff;
  background-color: #5bc0de;
  border-color: #46b8da;
}

.btn-danger {
  color: #fff;
  background-color: #d9534f;
  border-color: #d43f3a;
}

.btn-primary {
	color: #fff;
	background-color: #337ab7;
	border-color: #2e6da4;
}

.btn-warning {
	color: #fff;
	background-color: #f0ad4e;
	border-color: #eea236;
}

.btn-success {
  color: #fff;
  background-color: #5cb85c;
  border-color: #4cae4c;
}

.btn-default {
  color: #333;
  background-color: #fff;
  border-color: #ccc;
}

.btn-link {
  font-weight: 400;
  color: #337ab7;
  border-radius: 0;
  background-color:transparent;
}

.btn-link, .btn-link:active, .btn-link:focus, .btn-link:hover {
	border-color: transparent;
}

.colorRed{
	color:#FF0000 !important;
}

.pull-left{
	float: left;
}

.pull-right{
	float: right;
}

.headrmessgerset {
    margin: 15px 0 0;
}


.headrmessgerset spanm {
    float: right;
    margin: 4px 0 0 6px;
}

.header_font.headrtimetablerset {
    margin: 17px 0 0 !important;
}


.header_font.headrightpannel {
    float: right;
    margin: 11px 0 0;
}

.headrightpannel strong {
    margin-right: 10px;
}
.udserimg2{
	margin: 7px 0 0;
}

/* Ends */